Skip Navigation
0

Today, we released WPML 4.5.2, an incremental bugfix version.

WPML 4.5.2 fixes two main issues:

  • A fatal error caused by using PHP versions 5 or 6 when OPcache (a PHP module) is disabled.
  • An issue with the setup wizard that makes it possible to proceed to step two without selecting any site languages. Doing this leads to a blank page that makes it impossible to continue with the rest of the setup.

If you are experiencing either of these issues, please update to WPML 4.5.2.

Still using WPML 4.4? Learn more about the great new features included in WPML 4.5.

How to Update

As with all of our releases, we are rolling this out gradually. Go to PluginsAdd New and click the Commercial tab. If you don’t see the update available, click Check for Updates.

Checking for the WPML 4.5.2 update

You can also download this update from the Downloads page in your WPML account.

Share Feedback About WPML 4.5.2

Please let us know if you have any questions or feedback about WPML 4.5.2 in the comments.

For technical help, instead of commenting, please contact our support team. This is the quickest way to get help with troubleshooting, and it also helps us track any reported issues.Have a feature request? Share it with us using our feature request form!

Leave a Reply

Please stay on topic and be respectful to others. If you need help with issues not related to this post, use our Support Forum to start a chat or submit a ticket.

You can use these tags:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>